.ja-cp-controls {
  position: absolute;
  top: -55px;
  right: 0;
  width: 45px;
}
.ja-cp-controls .ja-cp-prev {
  background: url(../../../templates/ja_fubix/images/button-navigation.png) no-repeat 0 0;
  cursor: pointer;
  float: left;
  height: 20px;
  width: 20px;
}
.ja-cp-controls .ja-cp-prev:hover,
.ja-cp-controls .ja-cp-prev:focus,
.ja-cp-controls .ja-cp-prev:active {
  background-position: 0 -20px;
}
.ja-cp-controls .ja-cp-next {
  background: url(../../../templates/ja_fubix/images/button-navigation.png) no-repeat -20px 0;
  cursor: pointer;
  float: right;
  height: 20px;
  width: 20px;
}
.ja-cp-controls .ja-cp-next:hover,
.ja-cp-controls .ja-cp-next:focus,
.ja-cp-controls .ja-cp-next:active {
  background-position: -20px -20px;
}
.ja-cp-main-wrap {
  margin-left: -15px;
  margin-right: -15px;
}
.ja-cp-item .item-inner {
  text-align: center;
}
.ja-cp-item .item-inner a {
  color: #222;
}
.ja-cp-item .item-inner a:hover,
.ja-cp-item .item-inner a:focus,
.ja-cp-item .item-inner a:active {
  color: #288801;
}
.ja-cp-main .ja-cp-image {
  margin-bottom: 15px;
  position: relative;
  padding: 0 15px !important;
}
.ja-cp-main .ja-cp-image img {
  width: 100%;
}
.ja-cp-main .ja-cp-image span.modal {
  background: url(../../../templates/ja_fubix/images/ico/video.png) no-repeat left top;
  border: none;
  box-shadow: none;
  bottom: 10px;
  display: block;
  height: 24px;
  left: auto;
  margin-left: 0;
  position: absolute;
  top: auto;
  right: 20px;
  width: 24px;
  z-index: 10;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.ja-cp-main .ja-cp-title {
  text-align: center;
  padding: 0 15px !important;
}